/*
1     Amber: #F0A30A; RGB(240, 163, 10)
2     Brown: #825A2C; RGB(130, 90, 44)
3     Crimson: #A20025; RGB(162, 0, 37)
4     Cobalt: #0050EF; RGB(0, 80, 239)
5     Cyan: #1BA1E2; RGB(27, 161, 226)
6     Emerald: #008A00; RGB(0, 138, 0)
7     Green: #60A917; RGB(96, 169, 23)
8     Indigo: #6A00FF; RGB(106, 0, 255)
9     Lime: #A4C400; RGB(164, 196, 0)
10    Magenta: #D80073; RGB(216, 0, 115)
11    Mauve: #76608A; RGB(118, 96, 138)
12    Olive: #6D8764; RGB(109, 135, 100)
13    Orange: #FA6800; RGB(250, 104, 0)
14    Pink: #F472D0; RGB(244, 114, 208)
15    Red: #E51400; RGB(229, 20, 0)
16    Steel: #647687; RGB(100, 118, 135)
17    Taupe: #87794E; RGB(135, 121, 78)
18    Teal: #00ABA9; RGB(0, 171, 169)
19    Violet: #AA00FF; RGB(170, 0, 255)
20    Yellow: #E3C800; RGB(227, 200, 0)
*/

td.daydata {
    border: 1px solid white;
    width: 1000px;
    height: 25px;
    font-family: Arial;
    vertical-align: middle;
    text-align: center;
    font-size: 0.9em;
}

.w8white {
    color: rgb(255,255,255)
}

.w8black {
    color: rgb(0,0,0);
}

.w8amber {
    fill: rgb(240, 163, 10);
    background-color: rgb(240, 163, 10);
    color: rgb(0,0,0);
}

.w8brown {
    fill: rgb(130, 90, 44);
    background-color: rgb(130, 90, 44);
    color: rgb(255,255,255);    
}

.w8crimson {
    fill: rgb(162, 0, 37);
    background-color: rgb(162, 0, 37);
    color: rgb(255,255,255);    
}

.w8cobalt {
    fill: rgb(0, 80, 239);
    background-color: rgb(0, 80, 239);
    color: rgb(255,255,255);    
}

.w8cyan {
    fill: rgb(27, 161, 226);
    background-color: rgb(27, 161, 226);
    color: rgb(0,0,0);    
}

.w8emerald {
    fill: rgb(0, 138, 0);
    background-color: rgb(0, 138, 0);
    color: rgb(255,255,255);    
}

.w8green {
    fill: rgb(96, 169, 23);
    background-color: rgb(96, 169, 23);
    color: rgb(0,0,0);
}

.w8indigo {
    fill: rgb(106, 0, 255);
    background-color: rgb(106, 0, 255);
    color: rgb(255,255,255);    
}

.w8lime {
    fill: rgb(164, 196, 0);
    background-color: rgb(164, 196, 0);
    color: rgb(0,0,0);
}

.w8magenta {
    fill: rgb(216, 0, 115);
    background-color: rgb(216, 0, 115);
    color: rgb(255,255,255);    
}

.w8mauve {
    fill: rgb(118, 96, 138); 
    background-color: rgb(118, 96, 138); 
    color: rgb(0,0,0);
}

.w8olive {
    fill: rgb(109, 135, 100);
    background-color: rgb(109, 135, 100);
    color: rgb(0,0,0);
}

.w8orange {
    fill: rgb(250, 104, 0);
    background-color: rgb(250, 104, 0);
    color: rgb(255,255,255);
}

.w8pink {
    fill: rgb(244, 114, 208);
    background-color: rgb(244, 114, 208);
    color: rgb(255,255,255);
}

.w8red {
    fill: rgb(229, 20, 0);
    background-color: rgb(229, 20, 0);
    color: rgb(255,255,255);    
}

.w8steel {
    fill: rgb(100, 118, 135);
    background-color: rgb(100, 118, 135);
    color: rgb(0,0,0);
}

.w8taupe {
    fill: rgb(135, 121, 78);
    background-color: rgb(135, 121, 78);
    color: rgb(0,0,0);
}

.w8teal {
    fill: rgb(0, 171, 169);   
    background-color: rgb(0, 171, 169);   
    color: rgb(0,0,0);
}

.w8violet {
    fill: rgb(170, 0, 255); 
    background-color: rgb(170, 0, 255); 
    color: rgb(255,255,255);    
}

.w8yellow {
    fill: rgb(227, 200, 0);
}
